/* ======================================================= */
/* WHMCS Table CSS */
/* ======================================================= */

#bridge .breadcrumb { border:1px solid #dddddd; }

#bridge table th  {
	background-color:#4daadd;
	padding:14px; 
	color:#fff; 
	}

#bridge table td  {
	padding: 10px !important;
	border-bottom: 1px solid #dddddd !important;
	background-color: transparent !important;
}

#bridge table tbody tr:hover td	{
	/*background-color:#f0f0f0;*/
}

#bridge table tfoot {
	background-color: #f0f0f0;
}

#bridge table {
	width:100%; 
	margin:0 auto; 
	margin-bottom:10px;
	border-collapse: collapse; 
	border-spacing: 0; 
}

#bridge table.data p{
	margin-bottom:0px;
}

#bridge body, 
#bridge td, 
#bridge th {
	font-size: 13px;
}

#bridge input[type='submit']:hover {
	color:#ffffff; 
	opacity: 0.8;
	-webkit-transition: all 300ms ease-in;
	-moz-transition:  all 300ms ease-in;
	-o-transition:  all 300ms ease-in;
	transition:   all 300ms ease-in;
}

#bridge .contentbox table { margin: 0 auto; width: auto; }
#bridge .contentbox table td { line-height: 30px; padding: 0; border: none; }
#bridge .contentbox input[type="radio"],
#bridge .contentbox input[type="checkbox"] { margin: 0 0 0 10px; vertical-align: middle; }

#bridge input[type="text"],
#bridge textarea {
	margin-bottom: 0px !important;
	margin-right: 10px;
	border: 1px solid #dddddd;
	border-color:#cccccc #eeeeee #eeeeee #cccccc;
	padding: 2px 8px;
	font-size: 15px;
	-webkit-border-radius: 	2px;
	-moz-border-radius: 	2px;
	border-radius: 			2px;
    transition: all 300ms ease-in 0s;
}

#bridge input:focus,
#bridge textarea:focus {
	border-color: #cccccc;
	-webkit-box-shadow: 0 0 2px 1px #aed7e6;
	box-shadow: 0 0 2px 1px #aed7e6;
}

#order-modern #domainconfig { 
	width: 96% !important; 
	padding: 2% !important; 
	margin-bottom: 20px !important;
}

#order-modern #domainconfig table { padding:20px 0;}
#order-modern table.cart th { border-radius: 0 !important; }

#bridge select, 
#bridge textarea { line-height: 15px; }

#bridge select { background-color: #ffffff; border: 1px solid #CCCCCC; }
.widget_cc_whmcs_sidebarnav_main ul li {
    border-bottom: 1px solid #dddddd;
    padding: 8px 5px;
}

#bridge .contentbox input {  }
#bridge .contentbox table td { border-bottom: none !important; padding: 2px !important; }
.widget_cc_whmcs_sidebaracsta_main select { border: 1px solid #cccccc; background-color: #FFFFFF; }
.widget_cc_whmcs_sidebaracsta_main input[name="search"] { margin-bottom: 10px; }
#order-modern .signuptype { padding: 10px !important; }
#order-modern textarea { width: 90% !important; }
#order-modern input[type='submit'] { margin-top: 10px !important; }

/* WHMCS 6.0.2 */

#bridge .navbar { margin-bottom: 60px; margin-top: -93px;}

.navbar .navbar-inner {
    border-radius: 3px 3px 0 0px;
	padding: 0;
    width: 100%;
	height: 100%;
}

.navbar-inner {
	background-image: none;
	background-color: #D94800;
	box-shadow: none;
}

.navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 100%; }
.nav-collapse .nav:first-child { margin-left: 10px;}
.navbar .nav > li > a { color:#dddddd; color:rgba(255,255,255,0.9); line-height: 22px; padding: 15px 10px; font-size: 14px; text-shadow: 0;}
.navbar .nav > li > a:hover { background-color: #474747;}
.navbar .nav { margin-right: 0; }

.whmcscontainer { max-width: 1080px;}
.whmcscontainer .contentpadded { padding: 0; }

.whmcscontainer h2,
.whmcscontainer h1 { font-family: inherit; letter-spacing:-1px;}

.whmcscontainer .btn.btn-primary { background-color:#D94800;}
.whmcscontainer .btn.btn-success { background-color:#105879;}
.whmcscontainer .btn { background-color:#0FACCF; background-image: none; text-shadow: none; }
.whmcscontainer .btn:hover { background-position: 0 0; background-color:#333333;}

.whmcscontainer .content-box { 
	padding: 40px 25px;
    background-color: #f5f5f5;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
}

.homepagetpl-col1 { margin-bottom: 40px;  }
.homepagetpl-col2 { margin-bottom: 40px; padding: 0 !important; }
.homepagetpl-col3 { margin-bottom: 40px; }

.order-new-serv.one_half { margin-bottom: 0; }
.manage-account.one_half { margin-bottom: 0; }

a:hover { text-decoration: none; }